<?
//Специально для masteram.us - Закрытый клуб мастеров!
require'config.php';
$align='left';
$title='Страница не найдена';
head();
echo '<br />
<img src="http://masteram.us/error404.jpg" width="100%" height="100%"/>
<br />Упс!Вы запрашиваете несуществующую страницу!!!<br />
перейдите на <a href="/">главную</a> страницу.<br /><br />';
foot();
?>